{
  "verseBefore": "Nguyện con trai chúng con sẽ giống như cây phát triển đầy đặn lúc tuổi xuân, còn con gái thì như những trụ cột góc nhà được chạm trổ theo hình dạng của trụ cột trong cung đền.\n\\q",
  "verseAfter": "Nguyện con trai chúng con sẽ giống như cây phát triển đầy đặn lúc tuổi xuân, \\q1 còn con gái thì như những trụ cột góc nhà được chạm trổ theo hình dạng của trụ cột trong cung đền.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 144,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:34:10.119Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 144,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_144"
  }
}
